/* CSS reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q, blockquote {
    quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

#loader, #message {
    display: none;
}

/* Flags sprite */
.flag-sprite, .flag-___, .flag-ad, .flag-ae, .flag-af, .flag-ag, .flag-ai, .flag-al, .flag-am, .flag-an, .flag-ao, .flag-ar, .flag-as, .flag-at, .flag-au, .flag-aw, .flag-ax, .flag-az, .flag-ba, .flag-bb, .flag-bd, .flag-be, .flag-bf, .flag-bg, .flag-bh, .flag-bi, .flag-bj, .flag-bm, .flag-bn, .flag-bo, .flag-br, .flag-bs, .flag-bt, .flag-bv, .flag-bw, .flag-by, .flag-bz, .flag-ca, .flag-catalonia, .flag-cc, .flag-cd, .flag-cf, .flag-cg, .flag-ch, .flag-ci, .flag-ck, .flag-cl, .flag-cm, .flag-cn, .flag-co, .flag-cr, .flag-cs, .flag-cu, .flag-cv, .flag-cx, .flag-cy, .flag-cz, .flag-de, .flag-dj, .flag-dk, .flag-dm, .flag-do, .flag-dz, .flag-ec, .flag-ee, .flag-eg, .flag-eh, .flag-england, .flag-er, .flag-es, .flag-et, .flag-europeanunion, .flag-fam, .flag-fi, .flag-fj, .flag-fk, .flag-fm, .flag-fo, .flag-fr, .flag-ga, .flag-gb, .flag-gd, .flag-ge, .flag-gf, .flag-gh, .flag-gi, .flag-gl, .flag-gm, .flag-gn, .flag-gp, .flag-gq, .flag-gr, .flag-gs, .flag-gt, .flag-gu, .flag-gw, .flag-gy, .flag-hk, .flag-hm, .flag-hn, .flag-hr, .flag-ht, .flag-hu, .flag-id, .flag-ie, .flag-il, .flag-in, .flag-io, .flag-iq, .flag-ir, .flag-is, .flag-it, .flag-jm, .flag-jo, .flag-jp, .flag-ke, .flag-kg, .flag-kh, .flag-ki, .flag-km, .flag-kn, .flag-kp, .flag-kr, .flag-kw, .flag-ky, .flag-kz, .flag-la, .flag-lb, .flag-lc, .flag-li, .flag-lk, .flag-lr, .flag-ls, .flag-lt, .flag-lu, .flag-lv, .flag-ly, .flag-ma, .flag-mc, .flag-md, .flag-me, .flag-mg, .flag-mh, .flag-mk, .flag-ml, .flag-mm, .flag-mn, .flag-mo, .flag-mp, .flag-mq, .flag-mr, .flag-ms, .flag-mt, .flag-mu, .flag-mv, .flag-mw, .flag-mx, .flag-my, .flag-mz, .flag-na, .flag-nc, .flag-ne, .flag-nf, .flag-ng, .flag-ni, .flag-nl, .flag-no, .flag-np, .flag-nr, .flag-nu, .flag-nz, .flag-om, .flag-pa, .flag-pe, .flag-pf, .flag-pg, .flag-ph, .flag-pk, .flag-pl, .flag-pm, .flag-pn, .flag-pr, .flag-ps, .flag-pt, .flag-pw, .flag-py, .flag-qa, .flag-re, .flag-ro, .flag-rs, .flag-ru, .flag-rw, .flag-sa, .flag-sb, .flag-sc, .flag-scotland, .flag-sd, .flag-se, .flag-sg, .flag-sh, .flag-si, .flag-sj, .flag-sk, .flag-sl, .flag-sm, .flag-sn, .flag-so, .flag-sr, .flag-st, .flag-sv, .flag-sy, .flag-sz, .flag-tc, .flag-td, .flag-tf, .flag-tg, .flag-th, .flag-tj, .flag-tk, .flag-tl, .flag-tm, .flag-tn, .flag-to, .flag-tr, .flag-tt, .flag-tv, .flag-tw, .flag-tz, .flag-ua, .flag-ug, .flag-um, .flag-us, .flag-uy, .flag-uz, .flag-va, .flag-vc, .flag-ve, .flag-vg, .flag-vi, .flag-vn, .flag-vu, .flag-wales, .flag-wf, .flag-ws, .flag-ye, .flag-yt, .flag-za, .flag-zm, .flag-zw {
    background: url('/images/flag-se8df3e8482.png') no-repeat;
}

.flag-___ {
    background-position: 0 0;
}

.flag-ad {
    background-position: -240px -122px;
}

.flag-ae {
    background-position: 0 -12px;
}

.flag-af {
    background-position: -16px -12px;
}

.flag-ag {
    background-position: -32px -12px;
}

.flag-ai {
    background-position: -48px -12px;
}

.flag-al {
    background-position: -64px -12px;
}

.flag-am {
    background-position: -80px -12px;
}

.flag-an {
    background-position: -96px -12px;
}

.flag-ao {
    background-position: -112px -12px;
}

.flag-ar {
    background-position: -128px -12px;
}

.flag-as {
    background-position: -144px -12px;
}

.flag-at {
    background-position: -160px -12px;
}

.flag-au {
    background-position: -176px -12px;
}

.flag-aw {
    background-position: -192px -12px;
}

.flag-ax {
    background-position: -208px -12px;
}

.flag-az {
    background-position: -224px -12px;
}

.flag-ba {
    background-position: -240px -12px;
}

.flag-bb {
    background-position: -256px -12px;
}

.flag-bd {
    background-position: -272px -12px;
}

.flag-be {
    background-position: -288px -12px;
}

.flag-bf {
    background-position: 0 -1px;
}

.flag-bg {
    background-position: -16px -1px;
}

.flag-bh {
    background-position: -32px -1px;
}

.flag-bi {
    background-position: -48px -1px;
}

.flag-bj {
    background-position: -64px -1px;
}

.flag-bm {
    background-position: -80px -1px;
}

.flag-bn {
    background-position: -96px -1px;
}

.flag-bo {
    background-position: -112px -1px;
}

.flag-br {
    background-position: -128px -1px;
}

.flag-bs {
    background-position: -144px -1px;
}

.flag-bt {
    background-position: -160px -1px;
}

.flag-bv {
    background-position: -176px -1px;
}

.flag-bw {
    background-position: -192px -1px;
}

.flag-by {
    background-position: -208px -1px;
}

.flag-bz {
    background-position: -224px -1px;
}

.flag-ca {
    background-position: -240px -1px;
}

.flag-catalonia {
    background-position: -256px -1px;
}

.flag-cc {
    background-position: -272px -1px;
}

.flag-cd {
    background-position: -288px -1px;
}

.flag-cf {
    background-position: -304px -1px;
}

.flag-cg {
    background-position: -304px -12px;
}

.flag-ch {
    background-position: 0 -34px;
}

.flag-ci {
    background-position: -16px -34px;
}

.flag-ck {
    background-position: -32px -34px;
}

.flag-cl {
    background-position: -48px -34px;
}

.flag-cm {
    background-position: -64px -34px;
}

.flag-cn {
    background-position: -80px -34px;
}

.flag-co {
    background-position: -96px -34px;
}

.flag-cr {
    background-position: -112px -34px;
}

.flag-cs {
    background-position: -128px -34px;
}

.flag-cu {
    background-position: -144px -34px;
}

.flag-cv {
    background-position: -160px -34px;
}

.flag-cx {
    background-position: -176px -34px;
}

.flag-cy {
    background-position: -192px -34px;
}

.flag-cz {
    background-position: -208px -34px;
}

.flag-de {
    background-position: -224px -34px;
}

.flag-dj {
    background-position: -240px -34px;
}

.flag-dk {
    background-position: -256px -34px;
}

.flag-dm {
    background-position: -272px -34px;
}

.flag-do {
    background-position: -288px -34px;
}

.flag-dz {
    background-position: 0 -23px;
}

.flag-ec {
    background-position: -16px -23px;
}

.flag-ee {
    background-position: -32px -23px;
}

.flag-eg {
    background-position: -48px -23px;
}

.flag-eh {
    background-position: -64px -23px;
}

.flag-england {
    background-position: -80px -23px;
}

.flag-er {
    background-position: -96px -23px;
}

.flag-es {
    background-position: -112px -23px;
}

.flag-et {
    background-position: -128px -23px;
}

.flag-europeanunion {
    background-position: -144px -23px;
}

.flag-fam {
    background-position: -160px -23px;
}

.flag-fi {
    background-position: -176px -23px;
}

.flag-fj {
    background-position: -192px -23px;
}

.flag-fk {
    background-position: -208px -23px;
}

.flag-fm {
    background-position: -224px -23px;
}

.flag-fo {
    background-position: -240px -23px;
}

.flag-fr {
    background-position: -256px -23px;
}

.flag-ga {
    background-position: -272px -23px;
}

.flag-gb {
    background-position: -288px -23px;
}

.flag-gd {
    background-position: -304px -23px;
}

.flag-ge {
    background-position: -304px -34px;
}

.flag-gf {
    background-position: 0 -56px;
}

.flag-gh {
    background-position: -16px -56px;
}

.flag-gi {
    background-position: -32px -56px;
}

.flag-gl {
    background-position: -48px -56px;
}

.flag-gm {
    background-position: -64px -56px;
}

.flag-gn {
    background-position: -80px -56px;
}

.flag-gp {
    background-position: -96px -56px;
}

.flag-gq {
    background-position: -112px -56px;
}

.flag-gr {
    background-position: -128px -56px;
}

.flag-gs {
    background-position: -144px -56px;
}

.flag-gt {
    background-position: -160px -56px;
}

.flag-gu {
    background-position: -176px -56px;
}

.flag-gw {
    background-position: -192px -56px;
}

.flag-gy {
    background-position: -208px -56px;
}

.flag-hk {
    background-position: -224px -56px;
}

.flag-hm {
    background-position: -240px -56px;
}

.flag-hn {
    background-position: -256px -56px;
}

.flag-hr {
    background-position: -272px -56px;
}

.flag-ht {
    background-position: -288px -56px;
}

.flag-hu {
    background-position: 0 -45px;
}

.flag-id {
    background-position: -16px -45px;
}

.flag-ie {
    background-position: -32px -45px;
}

.flag-il {
    background-position: -48px -45px;
}

.flag-in {
    background-position: -64px -45px;
}

.flag-io {
    background-position: -80px -45px;
}

.flag-iq {
    background-position: -96px -45px;
}

.flag-ir {
    background-position: -112px -45px;
}

.flag-is {
    background-position: -128px -45px;
}

.flag-it {
    background-position: -144px -45px;
}

.flag-jm {
    background-position: -160px -45px;
}

.flag-jo {
    background-position: -176px -45px;
}

.flag-jp {
    background-position: -192px -45px;
}

.flag-ke {
    background-position: -208px -45px;
}

.flag-kg {
    background-position: -224px -45px;
}

.flag-kh {
    background-position: -240px -45px;
}

.flag-ki {
    background-position: -256px -45px;
}

.flag-km {
    background-position: -272px -45px;
}

.flag-kn {
    background-position: -288px -45px;
}

.flag-kp {
    background-position: -304px -45px;
}

.flag-kr {
    background-position: -304px -56px;
}

.flag-kw {
    background-position: 0 -78px;
}

.flag-ky {
    background-position: -16px -78px;
}

.flag-kz {
    background-position: -32px -78px;
}

.flag-la {
    background-position: -48px -78px;
}

.flag-lb {
    background-position: -64px -78px;
}

.flag-lc {
    background-position: -80px -78px;
}

.flag-li {
    background-position: -96px -78px;
}

.flag-lk {
    background-position: -112px -78px;
}

.flag-lr {
    background-position: -128px -78px;
}

.flag-ls {
    background-position: -144px -78px;
}

.flag-lt {
    background-position: -160px -78px;
}

.flag-lu {
    background-position: -176px -78px;
}

.flag-lv {
    background-position: -192px -78px;
}

.flag-ly {
    background-position: -208px -78px;
}

.flag-ma {
    background-position: -224px -78px;
}

.flag-mc {
    background-position: -240px -78px;
}

.flag-md {
    background-position: -256px -78px;
}

.flag-me {
    background-position: -80px -133px;
}

.flag-mg {
    background-position: -288px -78px;
}

.flag-mh {
    background-position: 0 -67px;
}

.flag-mk {
    background-position: -16px -67px;
}

.flag-ml {
    background-position: -32px -67px;
}

.flag-mm {
    background-position: -48px -67px;
}

.flag-mn {
    background-position: -64px -67px;
}

.flag-mo {
    background-position: -80px -67px;
}

.flag-mp {
    background-position: -96px -67px;
}

.flag-mq {
    background-position: -112px -67px;
}

.flag-mr {
    background-position: -128px -67px;
}

.flag-ms {
    background-position: -144px -67px;
}

.flag-mt {
    background-position: -160px -67px;
}

.flag-mu {
    background-position: -176px -67px;
}

.flag-mv {
    background-position: -192px -67px;
}

.flag-mw {
    background-position: -208px -67px;
}

.flag-mx {
    background-position: -224px -67px;
}

.flag-my {
    background-position: -240px -67px;
}

.flag-mz {
    background-position: -256px -67px;
}

.flag-na {
    background-position: -272px -67px;
}

.flag-nc {
    background-position: -288px -67px;
}

.flag-ne {
    background-position: -304px -67px;
}

.flag-nf {
    background-position: -304px -78px;
}

.flag-ng {
    background-position: 0 -100px;
}

.flag-ni {
    background-position: -16px -100px;
}

.flag-nl {
    background-position: -32px -100px;
}

.flag-no {
    background-position: -48px -100px;
}

.flag-np {
    background-position: -64px -100px;
}

.flag-nr {
    background-position: -80px -100px;
}

.flag-nu {
    background-position: -96px -100px;
}

.flag-nz {
    background-position: -112px -100px;
}

.flag-om {
    background-position: -128px -100px;
}

.flag-pa {
    background-position: -144px -100px;
}

.flag-pe {
    background-position: -160px -100px;
}

.flag-pf {
    background-position: -176px -100px;
}

.flag-pg {
    background-position: -192px -100px;
}

.flag-ph {
    background-position: -208px -100px;
}

.flag-pk {
    background-position: -224px -100px;
}

.flag-pl {
    background-position: -240px -100px;
}

.flag-pm {
    background-position: -256px -100px;
}

.flag-pn {
    background-position: -272px -100px;
}

.flag-pr {
    background-position: -288px -100px;
}

.flag-ps {
    background-position: 0 -89px;
}

.flag-pt {
    background-position: -16px -89px;
}

.flag-pw {
    background-position: -32px -89px;
}

.flag-py {
    background-position: -48px -89px;
}

.flag-qa {
    background-position: -64px -89px;
}

.flag-re {
    background-position: -80px -89px;
}

.flag-ro {
    background-position: -96px -89px;
}

.flag-rs {
    background-position: -112px -89px;
}

.flag-ru {
    background-position: -128px -89px;
}

.flag-rw {
    background-position: -144px -89px;
}

.flag-sa {
    background-position: -160px -89px;
}

.flag-sb {
    background-position: -176px -89px;
}

.flag-sc {
    background-position: -192px -89px;
}

.flag-scotland {
    background-position: -208px -89px;
}

.flag-sd {
    background-position: -224px -89px;
}

.flag-se {
    background-position: -240px -89px;
}

.flag-sg {
    background-position: -256px -89px;
}

.flag-sh {
    background-position: -272px -89px;
}

.flag-si {
    background-position: -288px -89px;
}

.flag-sj {
    background-position: -304px -89px;
}

.flag-sk {
    background-position: -304px -100px;
}

.flag-sl {
    background-position: 0 -122px;
}

.flag-sm {
    background-position: -16px -122px;
}

.flag-sn {
    background-position: -32px -122px;
}

.flag-so {
    background-position: -48px -122px;
}

.flag-sr {
    background-position: -64px -122px;
}

.flag-st {
    background-position: -80px -122px;
}

.flag-sv {
    background-position: -96px -122px;
}

.flag-sy {
    background-position: -112px -122px;
}

.flag-sz {
    background-position: -128px -122px;
}

.flag-tc {
    background-position: -144px -122px;
}

.flag-td {
    background-position: -160px -122px;
}

.flag-tf {
    background-position: -176px -122px;
}

.flag-tg {
    background-position: -192px -122px;
}

.flag-th {
    background-position: -64px -133px;
}

.flag-tj {
    background-position: -224px -122px;
}

.flag-tk {
    background-position: -96px -133px;
}

.flag-tl {
    background-position: -256px -122px;
}

.flag-tm {
    background-position: -272px -122px;
}

.flag-tn {
    background-position: -288px -122px;
}

.flag-to {
    background-position: 0 -111px;
}

.flag-tr {
    background-position: -16px -111px;
}

.flag-tt {
    background-position: -32px -111px;
}

.flag-tv {
    background-position: -48px -111px;
}

.flag-tw {
    background-position: -64px -111px;
}

.flag-tz {
    background-position: -80px -111px;
}

.flag-ua {
    background-position: -96px -111px;
}

.flag-ug {
    background-position: -112px -111px;
}

.flag-um {
    background-position: -128px -111px;
}

.flag-us {
    background-position: -144px -111px;
}

.flag-uy {
    background-position: -160px -111px;
}

.flag-uz {
    background-position: -176px -111px;
}

.flag-va {
    background-position: -192px -111px;
}

.flag-vc {
    background-position: -208px -111px;
}

.flag-ve {
    background-position: -224px -111px;
}

.flag-vg {
    background-position: -240px -111px;
}

.flag-vi {
    background-position: -256px -111px;
}

.flag-vn {
    background-position: -272px -111px;
}

.flag-vu {
    background-position: -288px -111px;
}

.flag-wales {
    background-position: -304px -111px;
}

.flag-wf {
    background-position: -304px -122px;
}

.flag-ws {
    background-position: 0 -133px;
}

.flag-ye {
    background-position: -16px -133px;
}

.flag-yt {
    background-position: -32px -133px;
}

.flag-za {
    background-position: -48px -133px;
}

.flag-zm {
    background-position: -208px -122px;
}

.flag-zw {
    background-position: -272px -78px;
}

[class^="flag-"] {
    display: inline-block;
    width: 16px;
    height: 11px;
    margin-right: 4px;
}

body {
    background-color: #000;
    color: #fff;
    min-width: 800px;
    font: 12px/16px "Helvetica Neue", Arial, sans-serif;
}

a {
    color: #3c6ea0;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

.splash {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    background-image: url('/images/splash.jpg?1354704907');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 780px;
    height: 465px;
    margin: 50px auto -100px;
    position: relative;
}
.splash:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: url('/images/splash-grunge-background.png?1354704972');
    width: 780px;
    height: 465px;
}

form, .content {
    position: relative;
    z-index: 2;
    min-height: 150px;
    margin: 20px auto;
    width: 780px;
}

form {
    text-align: center;
}

.content {
    width: 580px;
    color: #ccc;
}
.content ul, .content ol {
    color: #ccc;
    margin-left: 20px;
}
.content ul {
    list-style-type: disc;
}
.content ol {
    list-style-type: decimal;
}
.content h2 {
    font: bold 20px/1 "Helvetica Neue", Arial, sans-serif;
    text-align: left;
}

hr {
    position: relative;
    z-index: 2;
    border: 0;
    background: url('/images/splash-dots.png?1354713447') center no-repeat;
    height: 1px;
}

input, button, .alert {
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1, h2 {
    font: bold 24px/1 "Helvetica Neue", Arial, sans-serif;
    margin: 20px 0;
    text-align: center;
    color: #fff;
}

h3 {
    font: bold 16px/16px "Helvetica Neue", Arial, sans-serif;
    margin: 10px 0;
    color: #fff;
}

h4 {
    font: bold 12px/16px "Helvetica Neue", Arial, sans-serif;
    margin: 10px 0;
    color: #fff;
}

p {
    margin: 10px 0;
}

label {
    display: block;
    margin: 5px 0;
}

input {
    width: 265px;
    height: 30px;
    padding: 1px 10px;
}

button {
    color: #fff;
    background-color: #3c6ea0;
    cursor: pointer;
    height: 30px;
    padding: 1px 25px;
}

.loader {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
}
.loader .loader-image {
    vertical-align: middle;
    margin-right: 10px;
}

.alert {
    margin: 10px auto;
    width: 265px;
    padding: 8px 10px;
}

.success.alert {
    background-color: #6a9e47;
}

.error.alert {
    background-color: #c8290f;
}

footer {
    text-align: center;
    line-height: 20px;
    font-size: 11px;
    color: #9b9b9b;
    margin-bottom: 30px;
}
footer a {
    font-weight: bold;
}
footer ul {
    margin: 15px 0;
}
footer ul li {
    margin: 0 5px;
    display: inline;
}
footer ul.countries {
    font-size: 10px;
}
footer ul.countries a {
    white-space: nowrap;
    color: #fff;
}
